<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Restaurant</title>
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css"
          integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4"
          crossorigin="anonymous">
    <link href="../static/css/style.css" th:href="@{/css/style.css}" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
</head>
<div th:replace="navi/navbar2"></div>
<body>
<div class="container">
    <div class="row">
        <div class="col-xl-8 offset-xl-2">
            <ul class="list-unstyled mt-5">
                <li class="my-2 border rounded p-2" th:each="m : ${meal}">
                    <div class="media">
                        <div class="media-body">
                            <h3>Nom:
                                <span th:text="${m.name}"></span>
                            </h3>
                            <h3>Prix:
                                <span th:text="${m.price}"></span>
                            </h3>
                            <h7>Ingredient:
                                <span th:text="${m.component}"></span>
                            </h7>
                            <br>
                            <h7>Categorie:
                                <span th:text="${m.category}"></span>
                            </h7>
                            <br>
                            <a class="btn btn-outline-success mr-3" th:href="@{/manager/edit/{id}(id=${m.id})}">Modifier</a>
                            <form th:action="@{/manager/remove}" method="post" style="display: inline">
                                <input name="id" th:value="${m.id}" readonly="readonly" hidden="hidden"/>
                                <button type="submit" class="btn btn-danger">Supprimer</button>
                            </form>

                        </div>
                    </div>
                </li>
            </ul>
            <br>
            <a class="btn btn-success mr-3" th:href="@{/manager/add}">Ajouter un nouveau plat</a>
        </div>
    </div>
</div>
<br>
<div th:replace="navi/footer"></div>>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"
        integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"
        integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm"
        crossorigin="anonymous"></script>
</body>
</html>